Какие расширения PHP требуются для корректной работы продукта «1С-Битрикс: Управление сайтом»?

Какие расширения PHP требуются для корректной работы продукта «1С-Битрикс: Управление сайтом»?

GD, PHP XML, FreeType, Zlib compression, POSIX, Perl-compatible